a:link {
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	color: #111f4e;



}
table {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #111F4E;
}
a:visited {
	color: #111f4e;
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;


}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #111f4e;
	text-decoration: underline;
	font-weight: bold;



}
a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #111f4e;
	font-weight: bold;


}
a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;



}
body {
	background-image: url(images/achtergrondgeel.jpg);






}
 
